\begin{table}[htbp]
	\centering
	\begin{tabular}{l|cc}
		Tipo de ruido        				& Gaussiano & \textit{Salt \& Pepper}\\ \hline \hline
		Imagen con ruido     				& 19.48     & 18.45                  \\ \hline
		Variacional          				& 29.88     & 28.82                  \\ \hline
		Flujo isotrópico ($\rho_b = 0.1$)	& 30.07     & 28.00                  \\ \hline
		Flujo anisotrópico ($\rho_b = 0.1$)	& 28.59     & 26.48                  \\ \hline
		Filtro de la mediana 				& 27.23     & 36.03                  \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{florencia}.}
	\label{tab:denoise-florencia}
\end{table}